/* Catalogus */

.catalogus-detail p {
	font-size: 1.2em;
}

.catalogus h2 {
	font-size: 1.3em;
	color: #333;
	padding-bottom:4px;
}

.catSearch, #middle .catSearch {
	background: transparent url(../images/catFormLeft.gif) no-repeat left top;
	height: 54px;
	margin: 0;
	width: auto;
	padding: 0 0 0 10px;
}
.catSearch fieldset, #middle .catSearch fieldset {
	background: transparent url(../images/catFormRight.gif) no-repeat right top;
	height: 24px;
	margin: 0;
	padding: 15px 10px 15px 10px;
	position: relative;
}
.catSearch fieldset legend {
	display: none;
}
.catSearch fieldset label {
	color: #333;
	float: left;
	font-size: 1.3em;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, Arial, Helevetica, sans-serif;
	margin: 2px 6px 0 0;
}
.catSearch .searchField {
	border: 1px solid #999;
	float: left;
	width: 218px;
}
.catSearch .btnExclamation {
	background: transparent url(../images/iconExclamation.gif) no-repeat left top;
	float: left;
	height: 14px;
	margin: 2px 6px;
	width: 14px;
}
.catSearch .btnExclamation a {
	display: block;
	height: 14px;
	text-indent: -999em;
	width: 14px;
}
.catResults .heading,
.catBasket .heading {
	margin: 10px 20px;
}
.catResults .heading h4,
.catBasket .heading h4 {
	color: #333;
	font: normal bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
}
.catResults .heading span {
	font-size: 1.1em;
}
.catBreadcrumb {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding: 2px 0 10px 0;
}

.catResults h3 {
	color: #666;
	font-size: 1.6em;
}

.catResults .heading span {
	font-size: 1.2em;
}

.catResults a.button {
	float: left;
}

/* results */
ul.results {
	list-style: none;
	padding-left: 13px;
}

ul.results li {
	margin-bottom: 18px;
}

ul.results span {
	color: #666;
	font-size: 1.1em;
}

ul.results h4 {
	font-size: 1.3em;
	margin: 0 0 4px 0;
	padding: 0;
}

ul.results h4 a:hover {
	text-decoration: underline;
}

ul.results p {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
}

ul.catNav {
	margin-top: 0;
}
.content .catNav li {
	background: transparent url(../images/arrowRedSmall.gif) no-repeat left center;
	list-style-type: none;
	padding: 0 0 0 16px;
}
/*.catNav li.parent:hover {
	background-image: url(../images/arrowGreenSmall.gif);
}*/
.catNav li a {
	position: relative;
	left: -20px;
	border-bottom: 1px solid #E1EEEA;
	display: block;
	font-size: 1em;
	padding: 4px 0 4px 20px;
	text-decoration: none;
	background: #FFF;
}
.catNav li a:hover {
	text-decoration: underline;
	background: none;
}
.catResults .pagination {
	margin-top: 9px;
}
.catResults table {
	border-collapse: collapse;
	font-size: 1.1em;
}
.catResults table tr.heading {
	background: none;
}
.catResults table th {
	color: #333;
	font-size: 1em;
	font-weight: bold;
	padding: 12px 0 4px 0px;
	text-align: left;
}
.catResults table th.title {
	padding-left: 18px;
	width: 146px;
}
.catResults table th.isbn {
	width: 125px;
}
.catResults table th.price {
	width: 56px;
}
.catResults table th.order,
.catResults table th.rating {
	width: 65px;
}
.catResults table tr.even {
	background: none;
}
.catResults table tr td {
	padding: 3px;
}
.catResults table tr td input {
	margin-left: 16px;
}
.catResults a.productInfo {
	background: transparent url(../images/iconInfoRed.gif) no-repeat left top;
	display: block;
	float: left;
	height: 18px;
	margin-left: -18px;
	margin-top: 2px;
	width: 18px;
}
.catResults a.productInfo span {
	display: none;
}
.catResults td.title {
	padding-left: 20px;
}

/* Basket */
.catBasket {
	padding-bottom: 20px;
}
.catBasket form {
	margin: 0;
	padding: 0;
}
.catBasket table {
	color: #333;
	border-collapse: collapse;
	border-top: 1px solid #E7E7E7;
}
.catBasket table th {
	font-weight: bold;
	text-align: left;
	padding: 16px 6px 2px 12px;
}
.catBasket table td {
	padding: 2px 6px 6px 12px;
}
.catBasket table th.isbn {
	width: 116px;
}
.catBasket table th.edition,
.catBasket table th.price {
	width: 50px;
}
.catBasket input.count {
	width: 25px;
}
.catBasket tr.total td {
	border-top: 1px solid #ccc;
	font-weight: bold;
}
.catBasket tr.total td {
	padding: 10px 6px 10px 12px;
}
.catBasket td.remove input {
	background: transparent url(../images/basketRemove.gif) no-repeat left top;
	border: 0;
	cursor: pointer;
	line-height: 0;
	height: 13px;
	text-indent: -999em;
	width: 11px;
}

.catBasket td.remove input:hover {
	background-position: 0 -15px;
}

/* Catalogus Order */
.catOrder {
	font-size: 1em;
}
.catOrder .heading {
	margin-top: 10px;
	padding: 0 10px;
}
.catOrder .heading h3 {
	color: #333;
	font: normal bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.catOrder .heading p {
	font-size: 1.1em;
	padding-left: 10px;
}
.catOrder fieldset legend {
	white-space: normal;
}
.catOrder fieldset legend span {
	display: block;
	width: 430px;
}
.catOrder dd.radio label {
	clear: right;
	float: right;
	padding: 2px 0;
	width: 140px;
}
.catOrder dd.radio input {
	clear: both;
	float: left;
	width: 12px;
}
.catOrder ul {
	margin: 0;
	padding: 0;
}
.catOrder ul li {
	border-right: 1px solid #cc0033;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	list-style-type: none;
}
.catOrder ul li.last {
	border-right: 0;
}
.catOrder .orderActions {
	padding: 30px 0;
}

/* Action buttons */
.catActions {
	padding: 10px 0 10px 20px;
}
.catActions a.order,
.catActions a.putBasket {
	float: right; 
}
.pagination .btnPrint {
	float: right;
}

/* Catalogus products */
.product {
	margin-top: 10px;
	padding: 10px;
	width: 412px;
	position: relative;
	border-top: 1px solid #CCC;
}
.productImage {
	float: left;
	width: 90px;
}
.productContent {
	float: left;
	width: 316px;
}
.productContent h4 {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 0 0 10px 0;
}
.product .productInfo {
	background: transparent url(../images/iconInfoRed.gif) no-repeat left top;
	display: block;
	height: 12px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 12px;
}
.product .productInfo {
	text-indent: -999em;
}
.productContent table {
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.productContent table td {
	width: 50%;
}
.product .productFooter {
	clear: both;
	float: none;
	padding: 17px 0 0 188px;
}

/* tabs */
.tabs {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #B2B2B2;
}

.tabs li {
	display: inline;
}

.tabs li a {
	position: relative;
	top: 1px;
	display: block;
	float: left;
	margin-right: 5px;
	color: #666;
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #B2B2B2;
	background: url(../images/inactive-tab-right.png) no-repeat 100% 0;
}

.tabs li a span {
	float: left;
	padding: 4px 7px 3px 11px;
	margin-right: 4px;
	background: #E2E2E2 url(../images/inactive-tab-left.png) no-repeat 0 0;
}

.tabs li.active a {
	border-bottom-color: #FFF;
	background-image: url(../images/tab-right.png);
}

.tabs li.active a span {
	background-color: #FFF;
	background-image: url(../images/tab-left.png);
}